Subject: Forum activity on: Difference tool strange behavior
From: [email-masked]
To: [email-masked]
Date: Fri, 24 Jan 2025 06:36:15 -0000

Dear Adriana calderón,

A post has been edited on the topic "Difference tool strange behavior" by cadmiumeye:
---
Hello and thanks for taking a look at my post.I am a new user of inscape. I am trying to draw two lines with the pen tool that cross each other like an X. I would like to divide them into 4 segments where they intersect. When I try the "Path --> Difference" tool they disappear. Same thing with the "Path --> Division" tool. =(please help.Cad 
----
Link: http://www.inkscape.org/forums/questions/difference-tool-strange-behavior/#c77561

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.